@echo off


echo =============================================
echo installing DPTF driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\DPTF\DPTF_acpi.inf
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\DPTF\DPTF_cpu.inf
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\DPTF\DPTF_pch.inf
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\DPTF\ESIF_MANAGER.inf

echo DPTF Driver installation complete!